Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228715 - Leak of kdm customization on kde-3.5.6
Summary: Leak of kdm customization on kde-3.5.6
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 16:33 UTC by Jochen Schmitt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-26 20:39:07 UTC


Attachments (Terms of Use)

Description Jochen Schmitt 2007-02-14 16:33:29 UTC
On the kdebase-3.5.6 package the special fedora-like customization of kdm is
misssing.

KDM look like the version from the upstream and the KDE desktop will not started
properly.

Comment 1 Jochen Schmitt 2007-04-26 20:39:07 UTC
I have found the reason for the issue.

For an unindentified reason /usr/share/config/kdm was damanged and a
/usr/share/config/kdm.rpmnew file was created.

I have remov the kdm file and have recreate the kdm handlink manualy. After I
have done this, I have remove the kdm.rpmnew hardlink.

Best Regards:

Jochen Schmitt


Note You need to log in before you can comment on or make changes to this bug.